
.vi ul#nav li#nav1 .select, .vi ul#nav li#nav2 .select, .vi ul#nav li#nav4 .select, .vi ul#nav li#nav5 .select { padding-left:0;}
.vi #bloc-large .favoris table tr td.nav ul#controls li { background-position:left 7px;}
.vi #bloc-large.contact .btn input { margin-right:0;}
.vi #bloc-large.form ul { padding-bottom:14px;}

